Bug 7499 - unexpanded macros
: unexpanded macros
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/perl-Module-CoreList)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-29 07:00 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-29 07:00:31
perl-Module-CoreList-2.02-alt1.noarch.rpm	DESCRIPTION	%Module
perl-Module-CoreList-2.02-alt1.src.rpm	DESCRIPTION	%Module
------- Comment #1 From 2005-07-30 00:40:13 -------
fixed in -alt2